Bug 34881 - Superfluous log out button
Summary: Superfluous log out button
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Global Header   
(Show other bugs)
Version: current
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Evalynna Ho
QA Contact: tlacast
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-05 14:05 UTC by Jay Turner
Modified: 2015-01-07 23:44 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-08 21:14:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-04-05 14:05:46 UTC
http://www.webqa.redhat.com/partners/isv/ has a logout button the toolbar
on the left of the screen, and then the global header adds another.  Should
probably get rid of the one on the toolbar.

Comment 1 Jay Turner 2001-04-05 14:07:16 UTC
Actually, it appears that all of the pages in the Partner Zone have this
additional logout button, but zapping it from the toolbar should remove it from
all pages.  Just wanted to mention it.

Comment 2 Evalynna Ho 2001-04-05 16:42:21 UTC
let me look into this. this sections (stupidly) uses a different log in (generic which we are working to resolve).

Comment 3 rcabral 2001-04-08 21:14:39 UTC
The partners area will revert to the current live verion on redhat.com.  I
believe Lisa is aware of this.  The password protected area will not be pushed
for at this time.

Comment 4 Jay Turner 2001-09-18 12:17:46 UTC
Issue is resolved.  Closing out.


Note You need to log in before you can comment on or make changes to this bug.